kaccounts-integration (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:50:53 +0000

kaccounts-integration (4:19.12.0-0ubuntu2) focal; urgency=medium

  * debian/control: Add kaccounts-integration depends on qml-module-org-
    kde-kaccounts, as required by the new online accounts KCM.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 Dec 2019 09:50:19 +0000

kaccounts-integration (4:19.12.0-0ubuntu1) focal; urgency=medium

  * Update install files.
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:44:27 +0000

kaccounts-integration (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:29:13 +0000

kaccounts-integration (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:11:06 +0100

kaccounts-integration (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:00:58 +0100

kaccounts-integration (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:55:08 +0100

kaccounts-integration (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:40:31 +0100

kaccounts-integration (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:25:27 +0000

kaccounts-integration (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:12:50 +0000

kaccounts-integration (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:08:17 +0000

kaccounts-integration (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:46:56 +0000

kaccounts-integration (4:18.08.3-0ubuntu2) disco; urgency=medium

  * Use dbus-run-session in tests.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 20:51:02 +0000

kaccounts-integration (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Update kded plugin install path.
    - Lib version from 17->18.
    - Pass -fno-keep-inline-functions to acc test.
    - d/tests: Keep our test setup.
    - Kubuntu Vcs fields.
    - Bumped build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 18:02:07 +0000

kaccounts-integration (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Lib version from 17->18
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:14:25 +0100

kaccounts-integration (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:23:36 +0000

kaccounts-integration (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream beta
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:55:25 +0000

kaccounts-integration (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove unused debian/meta/cmake-ignore file.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 15:46:53 +0100

kaccounts-integration (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:02:10 +0000

kaccounts-integration (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Drop "deprecated" list missing
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump group breaks (17.08)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:58:58 +0200

kaccounts-integration (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:31:56 +0000

kaccounts-integration (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:28:44 +0100

kaccounts-integration (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:27 +0000

kaccounts-integration (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:22 +0000

kaccounts-integration (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:11:27 +0000

kaccounts-integration (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:51 +0000

kaccounts-integration (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:24:46 +0000

kaccounts-integration (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:46:45 +0000

kaccounts-integration (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:56:13 +0000

kaccounts-integration (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:13:28 +0000

kaccounts-integration (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:14:48 +0000

kaccounts-integration (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:23:56 +0000

kaccounts-integration (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:51:44 +0000

kaccounts-integration (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:38:44 +0000

kaccounts-integration (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:05:36 +0000

kaccounts-integration (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:37 +0000

kaccounts-integration (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * DO a ppa build to test. 
  * Add upstream_enforce_accounts-glib_version.patch 
  * Remove above patch and bump depends in control instead. 
  * Add dependency libaccounts-glib closes: (LP: 1451728) 
  * Fix patch to actually match this tag. 
  * New upstream release, remove all of the above applied upstream. 
  * Manual merge. 
  * Add missing dep pkgconfig. 
  * Use pkg-config. 
  * Bump SO version install file. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * Fix merge markers. 
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:27:55 +0200

kaccounts-integration (4:15.12.3-0ubuntu2) xenial; urgency=medium

  * Add upstream_require_accountsqt_version.patch 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 23 Apr 2016 09:55:30 -0700

kaccounts-integration (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Add upstream_allow_install_other_providers.patch (LP: #1451728) 
  * Add the file... 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:57:59 -0700

kaccounts-integration (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes.
  * Actually bump the version...
  * Fix CI merge after debian merge. 
  * Fix install file. 
  * Fix merge again... sigh. 

  [ Bhushan Shah ]
  * Add build-dep to pkg-config
  * Add build-dep to libaccounts-glib-dev

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:26:15 +0100

kaccounts-integration (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Bhushan Shah ]
  * Add dep to intltool for libkaccounts-dev

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:32:35 +0000

kaccounts-integration (15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release.
  * Add libkf5declarative-dev to Build-Depends.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:16:41 +0100

kaccounts-integration (15.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Change my email address back
  * Update symbols file with new symbols.

 -- Diane Trout <diane@ghic.org>  Fri, 04 Dec 2015 10:55:04 -0800

kaccounts-integration (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Fix install file. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:53:28 +0100

kaccounts-integration (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:13:27 +0100

kaccounts-integration (15.08.1-1) unstable; urgency=medium
  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).

  [ Diane Trout ]
  * New upstream release (15.04.3).
  * Add support for running unit tests.
    - add xauth and xvfb to Build-Depends.
    - override_dh_auto_test to manually run ctest
      because the test kaccounts-testnetattachjobs
      configures kwallet which opens up a GUI for
      configuring, and unlocking the wallet.
      The "cd obj-*" to change to the build directory
      should be fixed.
  * Update libkaccounts1.install for new library filename
  * Add KDE's unstable release url.
  * New upstream release (15.08.0).
  * New upstream release (15.08.1).
  * Add qtdeclarative5-dev to build-dependes
  * Add myself to uploaders
  * Add qml-module-org-kde-kaccounts package.
  * Add libaccounts-qt5-dev, libkf5coreaddons-dev, libsignonq-qt5-dev
    dependencies to libkaccounts-dev.
  * Add signon-plugin-password and signon-ui-x11 dependencies to
    kaccounts-integration. (To match kubuntu)
  * Add --list-missing to dh_install to make sure everything installed.

 -- Diane Trout <diane@debian.org>  Sun, 20 Sep 2015 22:21:04 -0700

kaccounts-integration (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Remove akonadi build-dep on advise of upstream author
    <mck182> the
    code is so outdated that I don't even believe it works these days

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Sep 2015 14:49:01 +0100

kaccounts-integration (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 16:59:47 +0100

kaccounts-integration (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols: mark as optional symbols gone after building with
    GCC 5

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:30:34 +0100

kaccounts-integration (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Jun 2015 19:00:27 +0200
kaccounts-integration (16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:54:31 +0100

kaccounts-integration (16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:04:42 +0200

kaccounts-integration (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 09:39:04 +0200

kaccounts-integration (16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files with the logs from the buildds
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add pkg-config build dependency
  * Add new build dependency libaccounts-glib-dev
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 10:50:11 +0200

kaccounts-integration (15.12.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.
  * Add libkf5declarative-dev to Build-Depends.
  * New upstream release (15.12.1).

  [ Diane Trout ]
  * Update vcs urls to use secure urls.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:41 +0100

